field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  2b741e17-e04d-49ae-af5c-5f455ff333b9:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: deefb464-45c8-459a-ad8d-938e2df8c773 # HTML code
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0e59bafc-50a2-4b04-b9e2-1bf2871d5d0a
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 26b132ee-3dea-45c2-9ff0-86298b2baad3
        userCondition: null
fields:
  deefb464-45c8-459a-ad8d-938e2df8c773: # HTML code
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: htmlCode
    instructions: 'Please make sure this is valid HTML. Adding invalid code could break this webpage'
    name: 'HTML code'
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 10
      multiline: true
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: code
name: Code
sortOrder: 13
